add_library(assert utils_assert.c)
target_compile_options(assert PRIVATE ${C_FLAGS})
target_compile_definitions(assert PRIVATE ${C_DEFS})
target_include_directories(assert PUBLIC ${CMAKE_CURRENT_SOURCE_DIR} ${CSL_INCLUDES})
add_library(sub::assert ALIAS assert)
